/*******************************************************

					Site Containers						

*******************************************************/
body{
	/*background-image: url(pix/background.jpg);*/
	background-repeat: repeat;
	background-color: #000;
	font-size: 14px;
	line-height: 140%;
	color:#000;
	font-family: arial;	
	margin: 0;
	padding: 0;
}

#container{
	text-align: left;
	background-color: #FFF;
	background-image: url('pix/contentBG.jpg');
	background-position: right;
	background-repeat: repeat-y;
	border: 1px solid #003200;
	width: 990px;

	position:relative;
}
#header{
	z-index: 5;
	background-image: url(pix/header.jpg);
	background-repeat:no-repeat;
	width: 100%;
	height: 130;	
	margin: 0;
	padding: 0;
}


#rightOverlayTop{
	background-image: url('pix/rightOverlayTop.jpg');
	background-repeat: repeat-x;
	width: 234;
	height: 11;
	position:absolute;
	top: 172px;
	right: 0;
}
/*
	square advertisement that appears right on top of content
*/
.squareContentAd{
	float:left; 
	padding-right: 10;
}

#content{
	color:#484F79;
	width: 730;
	
	margin: 20 0 20 20;

	text-align: left;
}
/*
	push right the list beside of the content-square ad
*/
#content ul {
	padding-left: 25px;
}

#content a{
	color: #a338ee;
}

#footer{
	border-top: 1px solid #003200;
	border-bottom: 1px solid #003200;
	
	background-image: url(pix/footer.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	
	width:100%;
	height:46px;
}
/*******************************************************

					Bottom Navigation						

*******************************************************/
#bottomNavBar{
	background-image:url(pix/footer.jpg);
	background-repeat:repeat-x;
	height:41px;
	margin:0;
	padding:0;
	width:100%;
}
#bottomNavBar ul{
	width:100%;

	font-family: arial;
	font-size: 12px;
	list-style-type: none;

	margin: 0;
	padding: 0;
}
#bottomNavBar ul li{
	display: inline;
}
#bottomNavBar ul li a{
	/*background-image: url('pix/topNav.jpg');*/
	float:left;
	color: white;
	border-right: 1px solid black;
	display: block;
	text-decoration: none;

	height: 34;
	line-height: 300%;

	padding: 0 9;
}
#bottomNavBar ul li a:hover{
	float:left;
	/*background-image: url('pix/topNavHighlight.jpg');*/
	text-decoration: underline;
}
#bottomNavBar ul li.separator{
	float:left;
	height: 39;
	width: 0;
	border-left: 1px solid #003200;
}
/*******************************************************

					Top Navigation

				xxx NO LONGER USED! xxx

*******************************************************/
#topNavBar{
	background-image: url('pix/topNav.jpg');
	width:100%; 
	height: 48;	
	margin: 0;
	padding: 0;
}
#topNavBar ul{
	width:100%;

	font-family: arial;
	font-size: 14px;
	list-style-type: none;

	margin: 0;
	padding: 0;
}
#topNavBar ul li{
	display: inline;
}
#topNavBar ul li a{
	background-image: url('pix/topNav.jpg');
	float:left;
	color: #000;
	border-right: 1px solid black;
	display: block;
	text-decoration: none;

	height: 40;
	line-height: 250%;

	padding: 0px 9px;
}
#topNavBar ul li a:hover{
	float:left;
	background-image: url('pix/topNavHighlight.jpg');
	color: white;
}
#topNavBar ul li.separator{
	float:left;
	height: 34;
	width: 0;
	border-left: 1px solid black;
}
/*******************************************************

					Right Navigation						

*******************************************************/

#rightNav{
	position: absolute;
	right:0px;
	top:180;
	height:100%;
	width: 233;
	margin: 0;
	padding: 0;
}
#rightNav ul{
	text-align: left;
	font-family: arial;
	font-size: 12px;
	list-style-type: none;

	margin: 0 0 10 0;
	padding: 0;
}
#rightNav ul li{
	display: block;
	width: 100%;
}
#rightNav ul li a{
	color: #000000;
	display: block;
	text-decoration: none;
	line-height: 110%;
	margin-bottom: 4;
	padding-left: 10px;
}
#rightNav ul li a:hover{
	text-decoration: underline;
}


#rightNav h1{
	background-image:url(pix/right_column_title.jpg);
	background-repeat:no-repeat;
	display:block;
	font-size:16px;
	height:35px;
	line-height:220%;
	padding-left:10px;
	width:233px;
}


/*******************************************************

					Left Navigation						

*******************************************************/
#leftNavBar{
	border-right: 1px solid #EEE;
	background-color: #E0DEB5;
	width:160;
	float:left;
}
#leftNavBar ul{
	border-bottom: 1px solid #CCC;

	text-align: right;
	font-family: arial;
	font-size: 14px;
	list-style-type: none;

	margin: 0;
	padding: 0;
}
#leftNavBar ul li{
	display: block;
	width: 100%;
}
#leftNavBar ul li a{
	color: #575711;
	display: block;
	text-decoration: none;
	border-top: 1px solid #cbcbb0;

	height: 30;
	line-height: 200%;

	margin-right: 8px;
}

/*******************************************************

					Text Style						

*******************************************************/
h1{
	color:#000;
	font-size: 18;
	margin: 5 0;
}

h2{
	color:#000000;
	font-size: 14;
	margin: 10 0;
}

p{
	font-size: 14px;
	line-height: 140%;
	color:#000;
}
/*******************************************************
					button link				
*******************************************************/
#content a.button-link{
	background-image:url(pix/right_column_title.jpg);
	background-repeat:no-repeat;
	border:1px solid #C0B0A3;
	color:#000000;
	display:block;
	font-size:16px;
	font-weight:800;
	height:35px;
	line-height:220%;
	margin:5px;
	text-decoration:none;
	width:199px;
	text-align:center;
}
#content a.button-link:hover{
	text-decoration:underline;
}
/*******************************************************
					Help Us Page			
*******************************************************/
.display-table tr{vertical-align: top;}
.display-table td.first{text-align:right; width: 100px;}
.display-table textarea{width:400px;height:50px}
.user-message-box{padding: 10px; border: 1px solid red; margin: 10px;background-color: pink}
strong{font-size: 12px;}

.content-header-bar{background-color:#B42328;color:white; padding: 5px 10px; text-decoration:underline; cursor:pointer;}
.closed{display:none}
/*******************************************************
					misc. classes						
*******************************************************/
.help-us-link{margin: 0px; padding: 0px; text-decoration: underline;float}

a:hover{
	cursor:pointer;
}

ul.list{
	list-style-type: none;
	
}
.aces{
	width: 181;
	height: 139;
	background-image: url('pix/aces.jpg');
	float:right;
}

.box{
	border:1px solid #ddd;
	padding:10px;
	color:#666;
}
.linkBox{
	border:1px solid #ddd;
	padding:10px;
	margin: 10px;
	color:#666;
	position: relative;
	width: 700px;
}
.linkBox h1{
	margin-bottom: 5px;
	padding-bottom:0px;
}
.linkBox table{
	margin: 0px;
	padding: 0px;
}
.linkBox a{
	color: #104510;
	font-size: 12px;
}

#setHomepage{
	margin: auto;
	padding: 5px;
	width: 500px;
	background-color: #ECECEC;
}
#setHomepage H1 {
	font-size: 16px;
	text-align: center;
}
#setHomepage p{
	font-size: 12px;
	text-indent: 20px;
}